[HEADER]
VERSION=3

[BRAKE_0]
NAME=LIGHT_REAR_BRAKE_1
COLOR=400,5,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=LIGHT_REAR
COLOR=550,25,0
OFF_COLOR=80,10,0

[BRAKE_2]
NAME=LIGHT_REAR_BRAKE_2
COLOR=300,1,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=LIGHT_REAR_BRAKE_LEDS
COLOR=550,6,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_FRONT_HIGHBEAM
COLOR=650,650,630

[LIGHT_1]
NAME=LIGHT_FRONT_DRL
COLOR=0,0,0
OFF_COLOR=170,170,190

[LIGHT_2]
NAME=LIGHT_FRONT_FOG
COLOR=130,130,150

[LIGHT_3]
NAME=LIGHT_FRONT_LOWBEAM
COLOR=650,650,630

[LIGHT_4]
NAME=GEO_Light_ARROW_1
COLOR=0.7,0.7,0.7

[LIGHT_5]
NAME=GEO_Light_ARROW_2
COLOR=0.7,0.7,0.7

[LIGHT_6]
NAME=GEO_ARROW_SEC_indicator
COLOR=0.7,0.7,0.7

[LIGHT_7]
NAME=INT_GAUGE_AT_LIGHT
COLOR=1.8,1.8,1.8

[LIGHT_8]
NAME=GEO_DISPLAY_LIGHT
COLOR=0,20,0

